
/*  list filter section */

#filter_section form{

}


#filter_section ul{
    padding-left: 0;
    list-style-type: none;
}

#filter_section ul li{
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    border-top: 1px solid lightgray;
    padding: 5px 0 5px 15px;

}
#filter_section #filter-tag-list li{
     font-size: 11px;
}

.list-view .card{
    border: none;
    border-radius: 0;
}
.list-view .card .card-body{
    padding-bottom: 0;
}
.list-view .card .card-text{
    font-size: 17px;
    color: gray;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: italic;
}



.list-view .card .card-title{
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 700;
    color: #000000;
        font-size: 1.35rem;
    font-family: 'Vollkorn', serif;
            letter-spacing: -1.5px;
}

.list-view .card .card-title:hover{
    color: #a50707;
}



.list-view .card-img-container{
    background-color: lightgray;
}
#list-view-hero-image{
    margin-bottom: 41px;
    overflow: hidden;
}
#list-view-hero-image .glider-slide:nth-of-type(odd){
    background-color: gray;
}

#list-view-hero-image .glider div {
    height: 329px;
}

.list-view hr {
    margin: 39px 0;
}

#glider2-buttons{
    /*background-color: blue;*/
        margin-top: -41px;
    z-index: 999 !important;
    position: relative;
}

#glider2-buttons button:focus {
    outline: none !important;
}
.glider2 p, h3{
    color: #000000;
}
.glider2 a:hover{
    text-decoration: none !important;
}

.list-view .card-title{
    font-family: 'Stint Ultra Condensed';
}
#filter-tag{
    font-size: 1.1rem;
}
.story-cta:hover{
    text-decoration: none;
    color: #a50707;
}

.ad-background-image{
    /*border: 1px solid sienna;*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/*  list filter section ends */

.social-widgets {
    float: right;
    font-size: 1.3em;
}